
/*--------------------- forms --------------------------- */
.form  {
	width:100%;
	border-collapse:collapse;
	margin-bottom:10px;
}

.form .errorMssge {
	color:#e12424;
	font-weight:bold;
	padding:0;
	border-bottom:2px solid #e12424;ShoutPost
}


.form .inputfield {
	border:1px solid #d3d3d3;
	height:20px;
	line-height:20px;
	/*background:#fff;*/
	
	}
.form textarea, .form select  {
	/*background:#fff;*/
}

.form td {
	padding-bottom:5px;	
}
.form td.S {
	width:128px;	
}
.form td.M {
	width:228px;
}
.form td.L {
	width:295px; 
}

.form td.label {
	width:125px; 
}

.form td.divider {
	width:10px; 
}

.form td.XL {
	width:327px; 
}

.form input.XS {
	width:40px;
	padding:0 5px;
}


.form input.S {
	width:60px;/* 790 - 10 */
	padding:0 5px;
}

.form input.M{
	width:120px;/* 790 - 10 */
	padding:0 5px;
}

.form input.L {
	width:195px;/* 205 - 10 */
	padding:0 5px;
}


.form select.M {
	width:185px;/* 190 - 5 */
	padding-left:5px;
	border:1px solid #d3d3d3;
}

.form select.L{
	width:208px;/* 205 - 5 */
	padding-left:5px;
	border:1px solid #d3d3d3;
}

.form select.XL{
	width:235px;/* 205 - 5 */
	padding-left:5px;
	border:1px solid #d3d3d3;
}

#contentMid .required {
	color:#a1a1a1;
	font-size:.95em;
	font-style:italic;
}
#contentMid p.required {
	padding-right:6px;
	text-align:right;
	margin-bottom:0;
	margin-top:0px;
}


.form .radioGroup {
	padding-top:5px;
}
.form .radioGroup label {
	padding-right:2em;
	width:auto;
}
.form .radioGroup input {
	margin:0 0.5em 0.2em 0;
	vertical-align:middle;
	display:block;
	float:left;
	width:22px;
}

.form textarea.XL {
	width:595px; /* 610 - 10 */
	height:74px; /* 84 - 10 */
	padding:5px;
	border:0px;
	border:1px solid #d2b11e;
}

.form .btnRowRight {
	text-align:right;
	padding-top:15px;
}

.form .btnM {
	border:none;
	cursor:pointer;
	text-decoration:none;
	background: url(../img/bck_butM.gif) no-repeat;
	color:#e9b7a8;
	width:115px;
	height: 26px;
	font-size:1.05em;
	padding-bottom:5px;
}

.error 
{
	display : block;
	color:Red; /* CUSTOM REFERENCE */
	font-weight:normal;
}

.ExtraProductKey, .ProductKey
{
    display:block;
    margin:0 10px 5px 0;
    overflow:hidden;
    height:30px;
}

.ProductKey.error, .ExtraProductKey.error
{
    display:block !important;}

.ExtraProductKey input, .ProductKey input
{
    margin-right:10px;
}


